How to get haml support in netbeans 6.9

By default netbeans 6.9 is not providing the support for haml. We need to download the netbeans haml plugin and add to your netbeans.
Download the haml plugin from here:
http://postcomment.googlecode.com/files/org-netbeans-modules-haml.nbm

then go to your netbeans Tools/plugins/ and go to Downloaded tab, click on add plugin select the drop down and give your downloaded plugin path. Click on ‘OK’ button. Click on ‘Install’. Thats it!

Advertisements